<!doctype html>
<html lang="ru">
    <div class="app">
        <div class="app__container">
            <head>
                //= template/head.html
            </head>
            <body>
              <section class="section__page treat">
                <div class="container">
                  <h2 class="block-main__title">Где лечить вирус папилломы человека (ВПЧ) в Ставрополе</h2>
                    <div class="adress__block">
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://www.medcentrservis.ru" target="_blank">МедЦентрСервис</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Авиамоторная,<br>ул. Авиамоторная, д. 41 Б</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="tel:84951324067">8 (495) 132-40-67</a></p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://www.scz.ru" target="_blank">Скандинавский Центр Здоровья</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Авиамоторная,<br>ул. 2-я Кабельная, д. 2, стр. 25</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84952808200">8 (495) 280-82-00</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://www.scz.ru" target="_blank">Скандинавский Центр Здоровья</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Авиамоторная,<br>ул. 2-я Кабельная, д. 2, стр. 37</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84952808200">8 (495) 280-82-00</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://polyclinika.ru" target="_blank">ПОЛИКЛИНИКА.РУ</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Авиамоторная,<br>1-й Кожуховский проезд, д. 9</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84952808200">8 (495)925-88-78</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://herpesclinic.ru" target="_blank">Герпетический Центр</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Академическая,<br>ул. Гримау, 10А, стр. 2</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84991267049">8 (499) 126-70-49</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://fdoctor.ru/poliklinika/ sevastopolskiy" target="_blank">Семейный доктор</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Академическая,<br>Севастопольский пр-т, д. 10, корп. 2</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84991267049">8 (499) 583-86-77</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://fdoctor.ru/poliklinika/ sevastopolskiy" target="_blank">Семейный доктор</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Академическая,<br>Севастопольский пр-т, д. 10, корп. 2</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84991267049">8 (499) 583-86-77</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://fdoctor.ru/poliklinika/ sevastopolskiy" target="_blank">Семейный доктор</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Академическая,<br>Севастопольский пр-т, д. 10, корп. 2</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84991267049">8 (499) 583-86-77</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://fdoctor.ru/poliklinika/ sevastopolskiy" target="_blank">Семейный доктор</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Академическая,<br>Севастопольский пр-т, д. 10, корп. 2</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84991267049">8 (499) 583-86-77</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://fdoctor.ru/poliklinika/ sevastopolskiy" target="_blank">Семейный доктор</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Академическая,<br>Севастопольский пр-т, д. 10, корп. 2</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84991267049">8 (499) 583-86-77</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://fdoctor.ru/poliklinika/ sevastopolskiy" target="_blank">Семейный доктор</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Академическая,<br>Севастопольский пр-т, д. 10, корп. 2</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84991267049">8 (499) 583-86-77</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://fdoctor.ru/poliklinika/ sevastopolskiy" target="_blank">Семейный доктор</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Академическая,<br>Севастопольский пр-т, д. 10, корп. 2</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84991267049">8 (499) 583-86-77</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://fdoctor.ru/poliklinika/ sevastopolskiy" target="_blank">Семейный доктор</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Академическая,<br>Севастопольский пр-т, д. 10, корп. 2</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84991267049">8 (499) 583-86-77</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://fdoctor.ru/poliklinika/ sevastopolskiy" target="_blank">Семейный доктор</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Академическая,<br>Севастопольский пр-т, д. 10, корп. 2</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84991267049">8 (499) 583-86-77</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://fdoctor.ru/poliklinika/ sevastopolskiy" target="_blank">Семейный доктор</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Академическая,<br>Севастопольский пр-т, д. 10, корп. 2</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84991267049">8 (499) 583-86-77</a> 
                                </p>
                            </div>
                        </div>
                        <div class="adress__wrapper d-flex">
                            <div class="adress__item">
                                <p class="block__text"><a class="adress__link" href="https://fdoctor.ru/poliklinika/ sevastopolskiy" target="_blank">Семейный доктор</a></p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text">м. Академическая,<br>Севастопольский пр-т, д. 10, корп. 2</p>
                            </div>
                            <div class="adress__item">
                                <p class="block__text d-flex">
                                    <a class="adress__link" href="84991267049">8 (499) 583-86-77</a> 
                                </p>
                            </div>
                        </div>
                    </div>
                    <p class="block__text"><a class="text__link" href="page__gde-lechit-virus-papillomy-cheloveka.html">Вернуться к списку городов</a></p>
                </div>
              </section>
            //= template/footer.html
            </body>
        </div>
    </div>
</html>